We are moving from ZEN 7 to ZCM 10.3 and I'd like to run it on a SLES box. I'm not totally sure of the default OS requirements.

1) It says, the OS can be SLES 10 sp1,2,3 or SLES 11, is this the default installation of these OSs or do I have to include additional programs? For example C++ tools? Apache?

2) It also says it'll run on OES SP1/2. I thought OES was an application running on SLES, not a stand-a-lone OS? I'm I incorrect? Or does this mean it will run on SLES with OES?

Any clarification is greatly appreciated.